package com.care.bigscreen.vo;


import com.baomidou.mybatisplus.annotation.IdType;
import com.baomidou.mybatisplus.annotation.TableField;
import com.baomidou.mybatisplus.annotation.TableId;
import io.swagger.annotations.ApiModel;
import io.swagger.annotations.ApiModelProperty;
import lombok.Data;

import java.math.BigDecimal;


/**
 * 站点大屏告警被监护人响应类
 *
 * @author stw
 * @since 2021-05-20
 */
@Data
@ApiModel(value = "站点大屏告警被监护人响应类", description = "站点大屏告警被监护人响应类")
public class BigScreenAlarmOlderVO {


    @ApiModelProperty("被监护人ID")
    private Long olderId;

    @ApiModelProperty("姓名-事件类型")
    private String nameType;

    @ApiModelProperty("事件状态")
    private String status;

    @ApiModelProperty("事件状态名称")
    private String statusName;
}
